Last Comment Bug 109483 - Box Model graphics don't work on Linux
: Box Model graphics don't work on Linux
Status: RESOLVED WONTFIX
: helpwanted
Product: Other Applications
Classification: Client Software
Component: DOM Inspector (show other bugs)
: Trunk
: x86 Linux
-- normal (vote)
: Future
Assigned To: Joe Hewitt (gone)
:
:
Mentors:
Depends on: 165982 165983
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-10 00:41 PST by Hixie (not reading bugmail)
Modified: 2007-07-06 00:44 PDT (History)
6 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description User image Hixie (not reading bugmail) 2001-11-10 00:41:54 PST
I am told that on Windows the box model tab has swanky graphical stuff, but it
ain't there on linux. :-(
Comment 1 User image Tomi Leppikangas 2002-06-11 13:51:40 PDT
Can we have screenshot from windows how it should look like?
Comment 2 User image Alex Vincent [:WeirdAl] 2003-06-20 21:44:34 PDT
The graphics code is going away anyway (bug 210096).  Marking WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.